"IDS_PREFERENCES" = "환경설정";
"IDS_RETRYSYNC" = "동기화 재시도";
"IDS_CONTEXTMENU_ERROR_BODY" = "Google 드라이브에 연결할 수 없습니다.";
"IDS_VIEWGD" = "웹의 Google 드라이브로 이동";
"IDS_SHAREFILE" = "공유...";
"IDS_VIEWFILE" = "웹에서 보기";
"IDS_SHAREFILE_FULL_TEXT" = "Google 드라이브로 공유";
"IDS_MOVEFILE_FULL_TEXT" = "Google 드라이브로 이동";
"IDS_VIEWFILE_FULL_TEXT" = "Google 드라이브에서 보기";
"IDS_REVISIONFILE" = "버전";
"IDS_PRODUCTNAME" = "Google 드라이브";
"IDS_UNSYNCFOLDER" = "이 폴더의 동기화 중지";
"IDS_SYNCFOLDER" = "이 폴더 동기화";
"IDS_CONTEXTMENU_ERROR_HEADER" = "오류";
